<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'nl', version '3.8'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Health check';
$string['acp_maintenance'] = 'Onderhoudshulpmiddelen';
$string['acp_maintenance_cleandeltatoken'] = 'Delta Tokens gebruikerssynchronisatie opruimen';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_tenants_actions'] = 'Acties';
$string['acp_tenants_add'] = 'Nieuwe tenant toevoegen';
$string['acp_tenants_hosttenant'] = 'Host Tenant: {$a}';
$string['acp_tenants_revokeaccess'] = 'Toegang intrekken';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_tenants_title'] = 'Multitenancy';
$string['acp_userconnections_column_actions'] = 'Acties';
$string['acp_userconnections_column_muser'] = 'Moodle gebruiker';
$string['acp_userconnections_column_status'] = 'Verbindingsstatus';
$string['acp_userconnections_column_usinglogin'] = 'Met login';
$string['acp_userconnections_filtering_muserfullname'] = 'Volledige naam in Moodle';
$string['acp_userconnections_filtering_musername'] = 'Gebruikersnaam in Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Moodle gebruiker';
$string['acp_userconnections_table_connected'] = 'Verbonden';
$string['acp_userconnections_table_disconnect'] = 'Verbinding verbreken';
$string['acp_userconnections_table_noconnection'] = 'Geen verbinding';
$string['acp_userconnections_table_resync'] = 'Opnieuw synchroniseren';
$string['acp_userconnections_table_unmatch'] = 'Match ongedaan maken';
$string['acp_usermatch'] = 'Gebruikers matchen';
$string['acp_usermatch_matchqueue'] = 'Stap 2: Wachtrij voor matchen';
$string['acp_usermatch_matchqueue_clearall'] = 'Alles opruimen';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Fouten opruimen';
$string['acp_usermatch_matchqueue_clearqueued'] = 'In wachtrij opruimen';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Opruimen succesvol';
$string['acp_usermatch_matchqueue_column_muser'] = 'Gebruikersnaam in Moodle';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID Connect';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_status_error'] = 'Fout: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'In wachtrij';
$string['acp_usermatch_matchqueue_status_success'] = 'Succesvol';
$string['acp_usermatch_upload'] = 'Stap 1: Nieuwe matches uploaden';
$string['settings_aadtenant'] = 'Azure AD-omgeving';
$string['settings_adminconsent'] = 'Beheerderstoestemming';
$string['settings_adminconsent_btn'] = 'Geef beheerderstoestemming';
$string['settings_adminconsent_details'] = 'Om toegang te verkrijgen tot de nodige rechten, moet een beheerder toestemming geven. Klik op deze knop en meld je dan aan met een Azure-beheerder om toestemming te geven. Dit is nodig, telkens je beheerdersrechten wijzigt in Azure.';
$string['settings_enableapponlyaccess'] = 'Toepassingsmachtigingen';
$string['settings_serviceresourceabstract_detect'] = 'Detecteer';
$string['settings_serviceresourceabstract_detecting'] = 'Bezig met detecteren';
$string['settings_serviceresourceabstract_empty'] = 'Geef een waarde in of klik op "Detecteer" om te proberen de correcte waardes detecteren.';
$string['settings_serviceresourceabstract_error'] = 'Er is een fout opgetreden bij het detecteren van de instellingen. Geef deze manueel op.';
$string['settings_serviceresourceabstract_invalid'] = 'Deze waarde lijkt niet geldig te zijn.';
$string['settings_serviceresourceabstract_noperms'] = 'We hebben een probleem bij het detecteren van deze instelling.<br />
Zorg er voor dat  "Windows Azure Active Directory" toegevoegd werd aan de geregistreerde Azure AD-toepassing en dat de "Read Directory Data"-rechten ingeschakeld zijn.';
$string['settings_serviceresourceabstract_valid'] = '{$a} is geldig.';
$string['settings_setup_step1'] = 'Stap 1/3: Registreer Moodle bij Azure AD';
$string['settings_setup_step2'] = 'Stap 2/3: Kies de verbindingsmethode';
$string['settings_setup_step3'] = 'Stap 3/3: Beheerderstoestemmingen &amp; extra informatie';
